Subject: Buyer
From: [email-masked]

3 Sep 1997 22:41:06 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Whoever correspond:

Is there any way to buy your complete software in a CD-ROM, with
application sources, documentation, samples and/or libraries?

I live in Latin America and I really need an alternative to
buy C/C++ compilers from expensive sources. I also need portability
to other operating systems like Sun Solaris 2.5.1 or UNIX, or
another compiler for those unfriendly environments.

Please contact me by E-Mail at [email-masked]

Best regards

Carlos R. Gili S.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".